Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 21:22:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect addy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  addy Bot:  Hi Addy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640336372 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504689977            01:11 AM, 09th Mar                     addy                    Hello!!!!!           01:12 AM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:15 AM, 09th Mar                     addy                    What's going on with my order?           01:15 AM, 09th Mar                     addy                    Today is the 3rd day           01:16 AM, 09th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           01:16 AM, 09th Mar                     addy                    9640336372           01:16 AM, 09th Mar                     addy                    ??           01:18 AM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:19 AM, 09th Mar                   Hamza                   Thanks for waiting           01:20 AM, 09th Mar                   Hamza                   We see that you have placed your order on Mar 7, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 3 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:20 AM, 09th Mar                   Hamza                   Is there anything else I can help you?            01:20 AM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214051